body {
    background-image: url("/_img/bkgnd.jpg");
}

b {
    font-weight: bold;
}

#main_wrapper {
    border-radius: 15px 15px 0 0;
    background-color: #fff;
    margin-top: 15px;
    width: 1020px;
    margin-left: auto;
    margin-right: auto;
    background-color: #fff;
}

#site_search {
    float: right;
    text-align: right;
}

#btnSearch {
    vertical-align: middle;
}

#site_search {
    margin-top: 70px;
}

#site_search a {
    font-size: 11px;
    color: #7d7d7d;
    text-decoration: none;
}

#site_search input[type="text"] {
    height: 16px;
    font-size: 12px;
    width: 165px;
}

#header {
	position:relative;
    margin-left: 30px;
    margin-right: 30px;
}

#main {
    margin: 0 auto;
    text-align: center;
    margin-left: 30px;
    margin-right: 30px;
    font-size: 14px;
}

#main_wrapper div.whiteback {
    background-color: #fff;
    height: 400px;
}

#main .left {
    text-align: left;
}

#form-container #form-input {
    padding-left: 50px;
    background-color: #fff;
}

#main h1 {
    text-align: left;
    font-weight: 500;
    font-size: 24px;
    margin-left: 20px;
    margin-bottom: 0px;
}

#main p {
    text-align: left;
    margin-top: 0px;
    margin-left: 20px;
    margin-right: 20px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAC0lEQVQIW2NkAAIAAAoAAggA9GkAAAAASUVORK5CYII=);
}

#main table tr td p {
    text-align: left;
    font-size: 12px;
    padding-top: 20px;
    margin-left: 15px;
    margin-right: 15px;
}

#main table tr td img.btnprod {
    margin-left: -170px;
    margin-top: 10px;
}

.gecko #main table tr td img.btnprod {
    margin-left: -130px;
}

#main table#mainTable {
    width: 880px;
    margin: 0 auto;
}

#main table#mainTable tr td.tblheader img {
    margin-left: -5px;
    position: relative;
    top: 50px;
    padding: 0;
}

#main table#mainTable tr td.mainWidth {
    width: 270px;
    padding-top: 40px;
}

#prefooter {
    border-top: 1px solid #868787;
}

#prefooter .addy {
    font-size: 12px;
}

#prefooter .pref {
    width: 25%;
    float: left;
}

#prefooter tr td.pref {
    border-right: 2px solid #868787;
    width: 25%;
}

#prefooter tr td.bordernone {
    border: none;
}

h3.orange {
    background: rgb(206, 79, 20);
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NlNGYxNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYTg1MjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left, rgba(206, 79, 20, 1) 0%, rgba(234, 133, 39, 1) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(206, 79, 20, 1)), color-stop(100%, rgba(234, 133, 39, 1)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(206, 79, 20, 1) 0%, rgba(234, 133, 39, 1) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(206, 79, 20, 1) 0%, rgba(234, 133, 39, 1) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(206, 79, 20, 1) 0%, rgba(234, 133, 39, 1) 100%);
    /* IE10+ */
    background: linear-gradient(to right, rgba(206, 79, 20, 1) 0%, rgba(234, 133, 39, 1) 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ce4f14', endColorstr='#ea8527', GradientType=1);
    /* IE6-8 */
    color: #fff;
    text-shadow: 1px 2px 2px #000;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 100;
    font-size: 17px;
    padding-top: 5px;
    padding-left: 10px;
    height: 28px;
    margin-top: 0;
    border-bottom: 2px solid #c5c4c4;
}

h3.blue {
    background: rgb(12, 120, 204);
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBjNzhjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDM5ODkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left, rgba(12, 120, 204, 1) 0%, rgba(0, 57, 137, 1) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(12, 120, 204, 1)), color-stop(100%, rgba(0, 57, 137, 1)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(12, 120, 204, 1) 0%, rgba(0, 57, 137, 1) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(12, 120, 204, 1) 0%, rgba(0, 57, 137, 1) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(12, 120, 204, 1) 0%, rgba(0, 57, 137, 1) 100%);
    /* IE10+ */
    background: linear-gradient(to right, rgba(12, 120, 204, 1) 0%, rgba(0, 57, 137, 1) 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c78cc', endColorstr='#003989', GradientType=1);
    /* IE6-8 */
    color: #fff;
    text-shadow: 1px 2px 2px #000;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 100;
    font-size: 17px;
    padding-top: 5px;
    padding-left: 10px;
    height: 28px;
    margin-top: 0;
    border-bottom: 2px solid #c5c4c4;
}

#prefooter li {
    background-image: url("../_img/arrow.png");
    background-repeat: no-repeat;
    list-style: none;
    margin-top: 7px;
    padding-left: 30px;
    border-bottom: 1px dotted #a9a9a9;
    padding-bottom: 3px;
    width: 80%;
}

#prefooter ul {
    padding: 0 0 0 30px;
}

h4.blue {
    color: #003e7e;
    margin: 0;
}


#prefooter {
    height: 200px;
    border-bottom: 1px solid #6b787f;
    background: #ffffff;
    width: 100%;
    float: left;
}

#prefooter .pref {
    height: 100%;
    box-shadow: inset 3px 9px 15px rgba(99, 99, 99, 0.6);
}

.pref h4.blue {
    padding-left: 20px;
    padding-top: 15px;
    margin: 0;
}

#prefooter a {
    color: #0f4db6;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

#prefooter a:hover {
    text-decoration: underline;
}

.pref p {
    font-size: 12px;
    padding-left: 20px;
    margin: 0;
}

.pref img.cat {
    float: right;
    margin: -20px 20px 0px 0px;
}

.pref hr {
    border-top: 1px dotted #a9a9a9;
    margin-left: 20px;
    padding-top: 5px;
    margin-bottom: 5px;
}

.pref div h4.blue {
    padding: 0px;
}

.pref div {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    padding-left: 20px;
}

.products {
    border-left: 1px solid #868787;
    border-right: 1px solid #868787;
    box-shadow: 7px 0px 5px -3px rgba(50, 50, 50, 0.38),
    -7px 0px 5px -3px rgba(50, 50, 50, 0.38);
}

table.prodTable {
    margin: 0 auto;
    width: 96%;
}

table.prodTable tr td {
    border: none;
    width: 19%;
}

.prodinfo {
    margin: 0 auto;
}

.prodheader {
    border: 2px solid #bfc0c2;
    border-radius: 20px 20px 0px 0px;
    border-bottom: none;
    margin-left: 10px;
    margin-right: 10px;
    background: #1e8dd2;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlOGRkMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM0JSIgc3RvcC1jb2xvcj0iIzE2NWFhZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top, #1e8dd2 0%, #165aaf 34%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1e8dd2), color-stop(34%, #165aaf));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #1e8dd2 0%, #165aaf 34%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #1e8dd2 0%, #165aaf 34%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #1e8dd2 0%, #165aaf 34%);
    /* IE10+ */
    background: linear-gradient(to bottom, #1e8dd2 0%, #165aaf 34%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e8dd2', endColorstr='#165aaf', GradientType=0);
    /* IE6-8 */
    padding-left: 5px;
    padding-right: 5px;
    margin-left: 15px;
    margin-right: 15px;
}

.prodheader h3 {
    font-style: italic;
    margin: 0;
    padding: 0;
    padding-top: 3px;
    font-size: 12px;
}

.prodheader h6 {
    margin: 0;
    padding: 0;
    font-size: 10px;
    font-weight: normal;
}

table.prodTable tr td.prodinfo {
    border: 1px solid #636363;
    background-color: #cecece;
    width: 19%;
}

.proddetails p {
    font-size: 10px;
    text-align: left;
}

.prodheader a {
    color: #fff;
    text-decoration: none;
}

.prodheader a:hover {
    text-decoration: none;
}

.prodname {
    text-transform: uppercase;
    font-weight: bold;
    font-style: italic;
    line-height: 14px;
    margin-top: 5px;
}

.prodbox {
    border: 1px solid #bfc0c2;
    margin-top: 5px;
}

.prod-details {
    color: #fff;
    font-size: 12px;
    background: #2f65aa;
    text-align: center;
    padding-top: 5px;
    margin-top: 5px;
}

.prod-info-btn {
    margin-top: 5px;
    padding-bottom: 10px;
    text-align: center;
}

#productImageFull {
    position: relative;
    float: left;
    top: -400px;
    left: -210px;
}

.product-align {
    left: -250px !important;
}

#productHeaderDescription {
    color: #fff;
    font-family: Helvetica, Arial, sans-serif;
    text-align: left;
    line-height: 28px;
    margin-left: 300px;
    margin-top: -115px;
    padding-bottom: 200px;
}

#productHeaderDescription .heading {
    font-size: 28px;
    font-weight: bold;
    text-shadow: 2px 2px 5px #000;
    text-transform: uppercase;
}

#productHeaderDescription .subheading {
    font-size: 24px;
}

#productHeaderDescription h1 {
    color: #003e7e;
    font-size: 22px;
    margin-top: 40px;
}

#productHeaderDescription h3.sub {
    margin-top: 40px;
    color: #000;
}

#productHeaderDescription p {
    color: #000;
    width: 640px;
    margin-right: 10px;
    line-height: 22px;
}

#productHeaderDescription .tag {
    font-style: normal;
    font-size: 16px;
    text-shadow: 2px 2px 5px #000;
}

#productHeaderDescription .tag b {
    letter-spacing: .05em;
}

#productHeaderDescription .tag img {
    margin-left: 8px;
}

div.shadows {
    width: 957px;
    -webkit-box-shadow: 7px 0px 5px -5px gray,
    -7px 0px 5px -5px gray;
    box-shadow: 7px 0px 5px -5px gray,
    -7px 0px 5px -5px gray;
}


/*******************************/


/**       Footer Styles       **/


/******************************/

#footer {
    padding-left: 50px;
    padding-top: 15px;
    background: rgb(204, 2, 26);
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NjMDIxYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4YzAxMTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(204, 2, 26, 1) 0%, rgba(140, 1, 17, 1) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(204, 2, 26, 1)), color-stop(100%, rgba(140, 1, 17, 1)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(204, 2, 26, 1) 0%, rgba(140, 1, 17, 1) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(204, 2, 26, 1) 0%, rgba(140, 1, 17, 1) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(204, 2, 26, 1) 0%, rgba(140, 1, 17, 1) 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, rgba(204, 2, 26, 1) 0%, rgba(140, 1, 17, 1) 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc021a', endColorstr='#8c0111', GradientType=0);
    /* IE6-8 */
    border-radius: 0px 0px 13px 13px;
    font-size: 12px;
    height: 30px;
    margin-bottom: 30px;
    width: 970px;
    float: left;
}

#footer .white {
    color: #fff;
    font-size: 11px;
}

#footer ul {
    margin-top: 0px;
    float: right;
    padding-right: 30px;
}

#footer ul li {
    display: inline;
    padding-right: 15px;
}

#footer ul li a {
    color: #fff;
}

#footer ul li a:hover {
    text-decoration: underline;
}

#footer a {
    color: #b3071b;
    text-decoration: none;
}


/*-------------------------------------------*/


/*       Product Page Styles      */


/*-------------------------------------------*/

table.tspecs tr td {
    border: 1px solid #3c3c3c;
    text-align: center;
    vertical-align: middle;
    font-size: 11px;
}

table.tspecs td.mod {
    background-color: #ccc;
    font-weight: bold;
    padding: 4px;
}

table.tspecs td.head {
    background-color: #24a0d6;
    color: #fff;
    font-weight: bold;
    padding: 4px;
}

table.feathertable {
    width: 64%;
}

.mt40 {
    margin-top: 40px !important;
}

.feathertable th {
    border: 1px solid black;
    background-color: #24a0d6;
    color: white;
    text-align: center;
}

.options {
    margin-top: 20px;
    border: 1px solid black;
    border-radius: 5px 5px 5px 5px;
    margin-left: 20px;
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.options h3 {
    text-transform: uppercase;
    font-size: 16px;
    line-height: 24px;
    padding: 0;
    margin: 0;
}

ul.opt li {
    margin-left: 10px;
    padding-left: 5px;
    line-height: 24px;
    list-style-type: disc;
    background-repeat: no-repeat;
}

.warranty {
    margin-left: 30px;
}

.bluetab {
    color: #fff;
    background-color: #003b79;
    border-radius: 10px 10px 0 0;
    font-weight: bold;
    padding-left: 20px;
    width: 200px;
}

.bluecontents {
    border: 1px solid #003b79;
    border-radius: 0 10px 10px 10px;
    font-size: 11px;
    padding-right: 10px;
    width: 400px;
    float: left;
}

.wide {
    width: 100%;
    padding-bottom: 10px;
}

#call2actions {
    float: right;
    color: #1d689b;
    text-transform: uppercase;
    width: 350px;
    font-family: Verdana, Arial, sans-serif;
    font-size: 15px;
    text-align: right;
    margin-top: 25px;
    margin-right: 20px;
    line-height: 28px;
}

#call2actions a {
    color: #1d689b;
    text-decoration: underline;
    font-weight: bold;
    font-size: 12px;
}

#call2actions span {
    font-size: 18px;
    font-weight: bold;
}

#call2actions img {
    margin: 0;
    vertical-align: text-bottom;
}

.ie7 #call2actions {
    margin-top: -40px;
    margin-bottom: 20px;
}

.ie7 .call2action {
    margin-top: -22px;
}

select#ddlModels {
    font-size: 13px;
}

.call2action h3 {
    text-shadow: 1px 1px 1px #000;
    filter: progid:DXImageTransform.Microsoft.Shadow(direction=135, strength=2, color=000000);
    font-size: 17px;
    margin-bottom: 10px;
}

#mainContent .call2action p {
    width: 175px;
    font-size: 11px;
    margin-bottom: 10px;
}

.call2action .frmlabel {
    font-size: 12px;
    height: 25px;
    line-height: 18px;
}

.call2action .invisible {
    display: none;
}

.call2action .frmReq {
    font-size: 12px;
    width: 110px;
}

.call2action {
    width: 190px;
    float: right;
    margin-top: 50px;
    margin-left: 25px;
    margin-right: 30px;
    margin-bottom: 20px;
    border: 1px solid #cdcdcd;
    box-shadow: -8px 0px 7px -5px rgba(50, 50, 50, 0.38);
    border-radius: 10px;
    padding-top: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
    background-color: #f4f4f4;
    behavior: url(/_css/PIE.htc);
    color: #3c3c3c;
    height: 315px;
}

#main h1.header.main {
    text-align: left;
    position: relative;
    top: -80px;
    left: 80px;
    text-shadow: 1px 2px 2px #000;
    color: #fff;
    font-size: 18px;
    margin-bottom: -100px;
    height: 25px;
    font-weight: bold;
    line-height: 35px;
}

#main table#contact {
    margin-left: 100px;
    width: 750px;
}

#main table#contact td {
    padding: 5px;
}

#otheroption,
#txtHidden,
#ddlProvinces {
    display: none;
}

#main table#contact td.lbl {
    width: 125px;
}

#main table#contact td.error {
    color: #c50219;
    width: 400px;
}

#main table#contact td .contacttxt {
    width: 250px;
}

#main table#contact td.contactheaters {
    color: #fff;
    border: 2px solid #ccc;
    background-color: #066caa;
}

#main table#contact td.contactchks {
    color: #066caa;
    background-color: none;
    border: 2px solid #ccc;
    width: 400px;
}

#main table#contact td.contactchks a {
    color: #000000;
}

#main table#contact td.empty {
    width: 200px;
}

form.contactform {
    width: 850px;
    margin-left: 50px;
}

fieldset {
    border: 1px solid #000;
}

legend {
    margin-left: 50px;
    padding: 8px;
    font-size: 20px;
}

.sharebox {
    position: relative;
    left: 450px;
    top: 50px;
    margin-top: -40px;
}

div#tabs h2 {
    font-size: 14px;
    padding: 0;
    margin: 0;
    font-weight: bold;
    color: #003e7e;
}


/* --------------------------------------------------------------------------
      About Us Page Styles
----------------------------------------------------------------------------*/

.timeheader h1 {
    font-family: Helvetica, Arial, sans-serif;
    color: #000;
    font-size: 45px;
    text-transform: none;
    line-height: 55px;
    letter-spacing: -2px;
}

.timeheader p {
    width: 875px;
    padding-left: 10px;
}

.timeline {
    font-family: Arial, sans-serif;
    font-size: 12px;
    width: 650px;
    margin: 0 auto;
    background-image: url(/_img/timeline-back.png);
    background-repeat: repeat;
    height: 2500px;
    margin-top: 70px;
}

.timeblock {
    border-top: 3px solid #c3c3c3;
    clear: both;
    padding-bottom: 25px;
}

.blueblock {
    border-top: 3px solid #1d689b;
    color: #1d689b;
}

.timeline .left {
    float: left;
    width: 325px;
}

.timeline .right {
    float: right;
    width: 325px;
}

.left .year {
    float: right;
    font-size: 20px;
    width: 50px;
    margin-right: 10px;
}

.right .year {
    float: left;
    font-size: 20px;
    width: 50px;
    margin-left: 10px;
}

.left .event {
    width: 250px;
    margin-right: 75px;
    color: #000;
}

.right .event {
    margin-left: 75px;
    width: 250px;
    color: #000;
}

#mainContent .event img {
    margin: 0;
}


/* --------------------------------------------------------------------------
      Company Directory Page Styles
----------------------------------------------------------------------------*/

table.directory {
    margin-top: 20px;
    margin-left: 45px;
    font-size: 11px;
}

table.directory th {
    font-size: 12px;
    text-align: left;
    border-bottom: 2px solid #ccc;
    padding-bottom: 4px;
}

table.directory tr td.dirname {
    padding: 3px;
    width: 43%;
}

table.directory tr td {
    vertical-align: middle;
}

table.directory tr td.dirext {
    padding-right: 3px;
    text-align: right;
}

table.directory tr td a {
    text-decoration: none;
    font-weight: bold;
    color: #222;
    font-family: Verdana, Arial, sans-serif;
    font-size: 11px;
}

table.directory tr td a:hover {
    text-decoration: underline;
}

div#compinfo {
    border: 1px solid #ccc;
    padding: 10px;
}

table.directory .sort {
    padding: 5px;
    padding-right: 20px;
}

table.directory span.desc {
    padding: 5px;
    padding-right: 20px;
    background-image: url("/_img/sort-asc.png");
    background-position: 100% 100%;
    background-repeat: no-repeat;
}

table.directory span.asc {
    padding: 5px;
    padding-right: 20px;
    background-image: url("/_img/sort-des.png");
    background-position: 100% 0px;
    background-repeat: no-repeat;
}

div#compinfo h2 {
    margin-top: 0;
    margin-bottom: 0;
    color: #003d74;
}

div.header {
    text-align: left;
    margin-top: 25px;
    margin-bottom: 25px;
}

table.mods {
    width: 960px;
}

table.mods tr td {
    width: 20%;
    padding: 10px;
    padding-left: 15px;
}

#main table.mods tr td p {
    padding: 0;
    margin: 0;
}

#main table.mods tr td h4 {
    margin: 5px 0;
    font-style: italic;
    font-size: 16px;
}

#main table.mods tr td h6 {
    width: 100px;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 14px;
}

.index {
    width: 350px;
    margin-left: 25px;
}

#mainindex .indextab {
    margin-left: 10px;
}

.indextab {
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background-color: #F2A730;
    padding-left: 10px;
    border-top-left-radius: 10px;
    font-size: 14px;
    color: #3c3c3c;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-left: -40px;
    width: 250px;
    border-top-right-radius: 10px;
}

.modelindex {
    width: 500px;
    border-radius: 10px;
    border: 1px solid #b9b8b8;
    padding: 10px;
}

.indextab .shadow {
    color: #fff;
    text-shadow: 1px 1px 1px #000;
    font-family: sans-serif;
    font-size: 16px;
    font-weight: bold;
}

.modelindex table tr th {
    background-color: #747474;
}

.modelindex table tr td {
    width: 20%;
    background-color: #d9dada;
    text-align: center;
    padding: 6px;
}

.modelindex .smaller {
    font-size: 14px;
}

.modelindex a {
    font-size: 13px;
    color: #005aac;
}

#supportindex {
    margin-top: 0px;
    margin-left: -50px;
    margin-right: 30px;
}

.iefix2 {
    margin-top: -20px;
}

.modelHeading {
    font-size: 18px;
    color: #003162;
    text-transform: none;
    padding-left: 25px;
    line-height: 22px;
}

.ques p {
    font-size: 13px;
}

h4.question {
    text-transform: none;
    padding: 0;
    margin: 0;
    line-height: 26px;
}

h4.question .plusmark {
    background: url("/_img/blue-arrow-e.png");
    background-repeat: no-repeat;
    background-position: 0 8px;
    margin-right: 5px;
    padding-right: 25px;
    padding-top: 15px;
    padding-bottom: 15px;
}

h4.question .negmark {
    background: url("/_img/blue-arrow-s.png");
    background-repeat: no-repeat;
    background-position: 0 8px;
    margin-right: 5px;
    padding-right: 25px;
    padding-top: 15px;
    padding-bottom: 15px;
}

div.accordion {
    text-align: left;
    margin-left: 30px;
}

div.b2index {
    margin-top: 5px;
    margin-bottom: 5px;
}

div.timeblock.right div.event {
    text-align: left;
}

div.repBusinessCard {
    border: 2px solid #ccc;
    text-align: left;
    margin: 0 auto;
    width: 600px;
    padding: 25px;
    padding-left: 45px;
    padding-top: 20px;
    line-height: 22px;
}

#main div.repBusinessCard h1 {
    padding: 0;
    margin: 0;
    line-height: 40px;
    margin-left: -10px;
    background-color: #c90219;
    color: #fff;
    padding-left: 20px;
    text-shadow: 1px 2px 2px #000;
}

table.prodTable tr td.empty {
    width: 1%;
}

div.prod-details ul.bulletsmenu {
    list-style: none;
    padding: 0;
    margin-left: -15px;
    text-align: left;
    font-size: 11px;
    height: 70px;
}

div.prod-details ul.bulletsmenu li {
    background-image: url(/_img/arrow-bullet.png);
    background-position: 12% 0;
    background-repeat: no-repeat;
    padding-left: 35px;
    line-height: 14px;
    margin-left: 10px;
    margin-right: 10px;
}

table.warranty td.warmodel {
    text-align: center;
    padding: 10px;
    width: 125px;
}

div.warrantyinfo {
    margin: 0 auto;
    width: 850px;
}

table.warranty td.warmodel.active {
    background-color: #003a84;
    color: #fff;
}

.warrantyinfo h2 {
    color: #003a84;
}

#main .sales p,
#main .tech p,
#main .order p {
    margin: 0;
}

.sales h2,
.tech h2,
.order h2 {
    margin: 0;
    font-size: 1.17em;
}

.sales a,
.tech a,
.order a {
    color: #00e;
    font-weight: normal;
}

.sales h1.support {
    text-shadow: 1px 1px 1px #000;
    background: #2985f4;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #2985f4 0%, #034fba 70%, #005fa8 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2985f4), color-stop(70%, #034fba), color-stop(100%, #005fa8));
    background: -webkit-linear-gradient(top, #2985f4 0%, #034fba 70%, #005fa8 100%);
    background: -o-linear-gradient(top, #2985f4 0%, #034fba 70%, #005fa8 100%);
    background: -ms-linear-gradient(top, #2985f4 0%, #034fba 70%, #005fa8 100%);
    background: linear-gradient(to bottom, #2985f4 0%, #034fba 70%, #005fa8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2985f4', endColorstr='#005fa8', GradientType=0);
    margin-bottom: 0;
    color: #fff;
    font-size: 16px;
    width: 400px;
    padding: 5px;
    padding-left: 10px;
    box-shadow: 3px 3px 3px 2px #b3b3b3;
    border: 1px solid #ccc;
    margin-right: 30px;
    margin-left: 0;
    margin-top: 15px;
    margin-bottom: 10px;
}

.tech h1.support {
    text-shadow: 1px 1px 1px #000;
    background: #a90329;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #a90329 0%, #8f0222 60%, #6d0019 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a90329), color-stop(60%, #8f0222), color-stop(100%, #6d0019));
    background: -webkit-linear-gradient(top, #a90329 0%, #8f0222 60%, #6d0019 100%);
    background: -o-linear-gradient(top, #a90329 0%, #8f0222 60%, #6d0019 100%);
    background: -ms-linear-gradient(top, #a90329 0%, #8f0222 60%, #6d0019 100%);
    background: linear-gradient(to bottom, #a90329 0%, #8f0222 60%, #6d0019 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019', GradientType=0);
    margin-bottom: 0;
    color: #fff;
    font-size: 16px;
    width: 400px;
    padding: 5px;
    padding-left: 10px;
    box-shadow: 3px 3px 3px 2px #b3b3b3;
    border: 1px solid #ccc;
    margin-right: 30px;
    margin-left: 0;
    margin-top: 15px;
    margin-bottom: 10px;
}

.order h1.support {
    text-shadow: 1px 1px 1px #000;
    background: #e2ba04;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #e2ba04 0%, #d3b104 60%, #c48200 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e2ba04), color-stop(60%, #d3b104), color-stop(100%, #c48200));
    background: -webkit-linear-gradient(top, #e2ba04 0%, #d3b104 60%, #c48200 100%);
    background: -o-linear-gradient(top, #e2ba04 0%, #d3b104 60%, #c48200 100%);
    background: -ms-linear-gradient(top, #e2ba04 0%, #d3b104 60%, #c48200 100%);
    background: linear-gradient(to bottom, #e2ba04 0%, #d3b104 60%, #c48200 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2ba04', endColorstr='#c48200', GradientType=0);
    margin-bottom: 0;
    color: #fff;
    font-size: 16px;
    width: 400px;
    padding: 5px;
    padding-left: 10px;
    box-shadow: 3px 3px 3px 2px #b3b3b3;
    border: 1px solid #ccc;
    margin-right: 30px;
    margin-left: 0;
    margin-top: 15px;
    margin-bottom: 10px;
}

#mainContent .sales h1.support,
#mainContent .tech h1.support,
#mainContent .order h1.support {
    color: #fff;
    font-size: 16px;
    width: 400px;
    padding: 5px;
    padding-left: 10px;
    box-shadow: 3px 3px 3px 2px #b3b3b3;
    border: 1px solid #ccc;
    margin-right: 30px;
    margin-top: 15px;
    margin-bottom: 10px;
}

td.contactinfo {
    padding-left: 70px;
    width: 200px;
}

td.tighter {
    width: 140px;
}

.sales,
.tech,
.order {
    margin-left: 50px;
}

div.faqs {
    float: right;
    margin-right: 175px;
    margin-top: 60px;
}

.section h3 {
    margin-bottom: 2px;
}

div.homebullets {
    position: absolute;
    margin-left: 70px;
    margin-top: -300px;
    text-align: left;
    z-index: 75;
    color: #fff;
    letter-spacing: .05em;
    width: 450px;
}

div.homebullets ul li {
    list-style: none;
    background: url("/_img/arrow2.png");
    background-position: 0 3px;
    background-repeat: no-repeat;
    padding-left: 17px;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
    letter-spacing: .05em;
}

div.homebullets ul li a {
    color: #fff;
    text-decoration: none;
}

div.homebullets ul li a:hover {
    text-decoration: underline;
}

#main div.homebullets h2 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #000;
    font-size: 32px;
    margin: 0;
}

#main div.homebullets h3 {
    font-weight: 100;
    font-size: 14px;
    margin: 0;
}

#main div.homebullets h4 {
    margin: 0;
    line-height: 30px;
    background-color: rgba(0, 0, 0, .2);
    padding-left: 7px;
    padding-right: 7px;
}

div#features div.approvals {
    float: right;
}

div#features div.approvals img {
    margin-left: 15px;
}

div#formulas h3 {
    margin: 0;
}

div.subh {
    margin-left: 15px;
}

div.sitemap h1 {
    margin-left: 100px;
}

div.sitemap h3 {
    margin-left: 125px;
}

table.sizingchart {
    margin: 0 auto;
}

table.sizingchart tr td {
    width: 250px;
    padding-left: 25px;
}

table.sizingchart tr td.header {
    font-weight: bold;
    color: #fff;
    background-color: #333;
    border-right: 2px solid #fff;
}

table.specs td.bold {
    width: 300px;
    font-weight: bold;
}

.glass {
    float: left;
    border: 1px solid black;
    width: 45%;
    padding: 10px;
    margin-bottom: 30px;
    font-size: 16px;
}

.cement {
    float: right;
    border: 1px solid black;
    width: 45%;
    padding: 10px;
    margin-bottom: 30px;
    font-size: 16px;
}

.glass h4 {
    font-size: 24px;
    color: #fff;
    background-color: #1d8dd4;
    padding-left: 10px;
    margin-top: 0;
    margin-bottom: 10px;
}

.cement h4 {
    font-size: 24px;
    color: #fff;
    background-color: #1d8dd4;
    padding-left: 10px;
    margin-top: 0;
    margin-bottom: 10px;
}

.hydrastone .left {
    text-align: left;
    margin: 0 auto;
    width: 800px;
}

.hydrastone h3 {
    font-family: Helvetica, Arial, sans-serif;
    color: rgb(34, 34, 34);
    font-size: 14px;
    text-transform: uppercase;
    margin: 0;
    line-height: 18px;
}

#main p.opening {
    width: 800px;
    margin: 0 auto;
    padding-bottom: 25px;
}

div.text-left {
    text-align: left;
}

div.heatersinfo {
    margin: 0 auto;
    width: 800px;
}

img.heaters {
    padding-right: 25px;
}

img.heaters2 {
    padding-left: 25px;
}

ul.opt {
    list-style-type: disc;
}

div.title {
    font-weight: bold;
}

div.title span.type {
    font-weight: normal;
}

fieldset.frame {
    border-radius: 10px;
}

fieldset.frame legend.title {
    background-color: #003e7e;
    color: #fff;
    font-weight: bold;
    border-radius: 10px;
    text-shadow: 1px 2px 2px #000;
    padding-left: 15px;
    padding-right: 15px;
}

fieldset.steps {
    width: 125px;
    padding: 5px;
    text-align: center;
    float: left;
    margin-left: 15px;
    margin-right: 15px;
    height: 180px;
    border-radius: 10px;
}

fieldset.steps legend {
    font-size: 12px;
    padding-left: 10px;
    padding-right: 10px;
    color: #b3071b;
}

div.modelnum {
    text-align: center;
}

ul.comingsoon {
    margin-top: 10px;
}

ul.comingsoon li {
    color: #797979;
    font-size: 12px;
}

div.pref h5 {
    color: #b8001c;
    margin-top: 10px;
    margin-left: 40px;
    font-size: 20px;
    margin-bottom: 0;
}

h3.comingsoon {
    margin-bottom: 5px;
}

.ie7 div.timeblock {
    min-height: 300px;
}

#iestart {
    margin-top: -125px;
}

.ie7 #iestart {
    margin-top: 125px;
}

table.mods td.yellowcat {
    background-color: #febd21;
    color: #fff;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    padding-left: 10px;
    height: 28px;
    font-weight: bold;
    font-size: 16px;
    letter-spacing: .05em;
    text-shadow: 1px 1px 1px #000;
    border: 1px solid #989898;
}

table.mods td.greencat {
    background-color: #028611;
    color: #fff;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    padding-left: 10px;
    height: 28px;
    font-weight: bold;
    font-size: 16px;
    letter-spacing: .05em;
    text-shadow: 1px 1px 1px #000;
    border: 1px solid #989898;
}

table.mods td.bluecat {

    background-color: #033b80;
    color: #fff;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    padding-left: 10px;
    height: 28px;
    font-weight: bold;
    font-size: 16px;
    letter-spacing: .05em;
    text-shadow: 1px 1px 1px #000;
    border: 1px solid #989898;
}

table.mods td.greycat {
    background-color: #989696;
    color: #fff;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    padding-left: 10px;
    height: 28px;
    font-weight: bold;
    font-size: 16px;
    letter-spacing: .05em;
    text-shadow: 1px 1px 1px #000;
    border: 1px solid #989898;
}

table.mods td.aquacat {
    background-color: #10a4bf;
    color: #fff;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    padding-left: 10px;
    height: 28px;
    font-weight: bold;
    font-size: 16px;
    letter-spacing: .05em;
    text-shadow: 1px 1px 1px #000;
    border: 1px solid #989898;
}

table.mods td.redcat {
    background-color: #ff0006;
    color: #fff;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    padding-left: 10px;
    height: 28px;
    font-weight: bold;
    font-size: 16px;
    letter-spacing: .05em;
    text-shadow: 1px 1px 1px #000;
    border: 1px solid #989898;
}

span.dead {
    color: #5f5f5f;
    text-decoration: underline;
}

ul.utils {
    margin-left: 25px;
    margin-right: 25px;
}

ul.utils li.heading {
    font-size: 16px;
    font-weight: bold;
}

ul.utils li.subheading {
    font-style: italic;
}

#main ul.utils p {
    margin-top: 10px;
    margin-bottom: 15px;
    font-size: 12px;
    font-weight: normal;
}

fieldset.disabled {
    color: #a7a7a7;
}

h3 span.smallprint {
    font-size: 10px;
    line-height: 12px;
}

div.consultfactory {
    color: #000;
    width: 250px;
    margin-left: 45px;
    border-radius: 10px;
    margin-top: 50px;
    padding: 10px;
    line-height: 20px;
    text-align: center;
    border: 1px solid #0c0c0c;
    font-weight: bold;
    background-color: #ccc;
}

div.comrep {
    background-color: #0679d1;
    color: #ffffff;
    text-shadow: 1px 2px 2px #000;
    width: 200px;
    text-align: center;
    padding: 3px;
    float: right;
    margin-top: -150px;
}

div.controller {
    color: #000;
}

div.controller h4 {
    font-size: 18px;
    color: #003e7e;
}

div.controllerslayout {
    float: left;
    margin-left: -237px;
    margin-top: 115px;
}

table.cspecs tr th {
    padding: 7px;
    background-color: #5d9fd8;
    color: #FFFFFF;
}

table.cspecs tr td {
    padding: 7px;
    border: 1px solid #6c798a;
}

table.cspecs tr td.gray {
    background-color: #d0d1d3;
}

table.cspecs {
    border: 1px solid #6c798a;
    width: 350px;
    float: right;
    margin-left: 40px;
    margin-right: -150px
}

div.controller p {}

div.controlimg {
    width: 275px;
    background-color: #fff;
    text-align: center;
    padding: 10px;
    padding-left: 0px;
    margin-right: 50px;
    margin-bottom: 15px;
}

h5.comingsoon2 {
    margin-left: 65px;
    font-size: 22px;
    color: #3c3c3c;
    margin-bottom: 0;
}


/***** Rental Page *****/

#main div.rents h1.header.main {
    font-size: 28px;
    font-style: italic;
    color: #0359b3;
    text-shadow: 1px 2px 2px #646464;
    margin-left: -95px;
    position: relative;
    top: -10px;
    margin-bottom: 20px;
}

#main div.rents {
    margin-left: 50px;
}

div.rentalrates {
    float: right;
    border: 1px solid #ccc;
    padding: 10px;
    margin-right: 30px;
    margin-left: 20px;
}

div.rentalrates ul {
    list-style: none;
}

table.rentals td {
    padding: 5px;
}

table.rentals th {
    font-size: 18px;
}

div#main div.fineprint {
    font-size: 11px;
    color: #0c0c0c;
    margin: 0 auto;
    width: 450px;
    padding-left: 20px;
    padding-right: 20px;
}

div.request.utility {
    float: left;
    width: 150px;
    margin-top: 20px;
    border-right: 1px solid #ccc;
    margin-left: 30px;
    padding-right: 10px;
}

div.request.contractor {
    float: right;
    width: 150px;
    margin-top: 20px;
    border-left: 1px solid #ccc;
    margin-right: 30px;
    padding-left: 10px;
}

div.ad {
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 16px;
}

div.ad span {
    font-size: 20px;
    color: #0359b3;
    letter-spacing: .1em;
}

div.rentalprog {
    font-size: 16px;
    border: 1px solid #000;
    width: 300px;
    margin: 0 auto;
    background-color: #418abd;
    padding: 10px;
    border-radius: 10px;
    margin-right: 20px;
    margin-left: 20px;
    float: right;
}

table.rentaltbl tr td {
    font-size: 14px;
    color: #ffffff;
}

div.rentalprog h3.rentals {
    color: #0359b3;
    text-shadow: 1px 2px 2px #646464;
    background-color: #fff;
    padding: 5px;
    border: 1px solid #0c0c0c;
    border-radius: 10px;
    margin-top: 0;
    font-style: italic;
    font-family: Arial;
    font-size: 18px;
}

input#btnSubmit {
    padding: 5px;
    border-radius: 5px;
}

#main h1.header.blue {
    margin-top: -65px;
    padding-left: 50px;
    color: #fff;
    text-shadow: 3px 3px 3px #000;
    font-size: 20px;
}

.utilitysections {
    width: 48%;
    display: inline-block;
    vertical-align: top;
}

.utilitysections h2 {
    text-align: center;
}

.utilitysections h3 {
    margin-left: 20px;
}

.utilitysections h4 {
    margin-left: 25px;
}

.utilitysections li {
    margin-bottom: 10px;
    font-size: 1.1em;
}

#utilityresources h2 {
    text-align: center !important;
}

.utilityarticles {
    width: 60%;
    margin: 0 auto;
}


/* Generated by http://css.spritegen.com CSS Sprite Generator */

.yt,
.fb,
.ln,
.tw {
    display: inline-block;
    background: url('/_img/socialmedia.png') no-repeat;
    overflow: hidden;
    text-indent: -9999px;
    text-align: left;
}

.yt {
    background-position: -10px -0px;
    width: 40px;
    height: 30px;
}

.fb {
    background-position: -10px -40px;
    width: 30px;
    height: 30px;
}

.ln {
    background-position: -10px -80px;
    width: 30px;
    height: 30px;
}

.tw {
    background-position: -10px -120px;
    width: 30px;
    height: 30px;
}


.socialmedia-header {
    display: inline-block;
    position: absolute;
    right: 44px;
    top: 28px;
}

#nav.homenav {
    margin-bottom: -15px;
    position: relative;
    left: 0px;
    /* right: 36px; */
    z-index: 99;
    /* display: block; */
    background-color: #af0115;
    padding: 0px;
}

#nav.homenav ul {
    padding: 0.7em 50px;
    margin: 0.6em 0;
}